@media (min-width: 768px) and (max-width: 992px) {

    html,
    body {
        font-family: "Montserrat", sans-serif;
        margin: 0px auto;
        background-image: url("../img/jpg/paper-bg.jpg");
        overflow-y: auto;
    }

    ul li {
        list-style: none;
    }

    .default-text {
        font-family: var(--font-family-montserrat);
        font-weight: var(--font-weight-regular);
        font-size: var(--font-size-text);
        font-style: normal;
        color: var(--color-text);
        line-height: 150%;
        text-align: justify;
    }

    .default-textbox {
        font-family: var(--font-family-montserrat);
        font-weight: var(--font-weight-semibold);
        font-size: var(--font-size-textbox);
        font-style: normal;
        color: white;
        line-height: 150%;
        text-align: justify;
    }

    .default-text span {
        font-family: var(--font-family-montserrat);
        font-weight: var(--font-weight-bold);
        font-size: var(--font-size-text);
        font-style: normal;
        color: var(--color-text);
    }

    .title {
        font-family: var(--font-family-alexbrush);
        font-weight: var(--font-weight-regular);
        font-size: var(--font-size-title);
        font-style: normal;
        color: var(--color-title);
        margin: 0;
    }

    .title span {
        font-size: var(--font-size-firstLetter);
    }

    .fullname-talita {
        display: flex;
        margin-top: 10px;
    }

    .fullname-talita span {
        width: 20px;
        height: 55px;
        background-color: var(--color-secondary);
        border-radius: 3px;

    }

    .name-talita {
        margin-left: 15px;
    }

    .name-talita h3 {
        font-family: var(--font-family-montserrat);
        font-weight: var(--font-weight-regular);
        font-size: var(--font-size-subtitle);
        font-style: italic;
        color: var(--color-title);
        margin: 0;
    }

    .name-talita h5 {
        font-family: var(--font-family-montserrat);
        font-weight: var(--font-weight-regular);
        font-size: var(--font-size-text);
        font-style: italic;
        color: var(--color-title);
        margin: 0 0 0 3px;
    }

    :root {

        /* Font Reference */
        --font-family-montserrat: "Montserrat", sans-serif;
        --font-family-alexbrush: "Alex Brush", cursive;

        --font-weight-regular: 400;
        --font-weight-medium: 500;
        --font-weight-semibold: 600;
        --font-weight-bold: 700;

        --font-size-menu: 0.75rem;
        --font-size-text: 0.875rem;
        --font-size-textbox: 1rem;
        --font-size-title: 3.125rem;
        --font-size-firstLetter: 6.25rem;
        --font-size-subtitle: 1.875rem;
        --font-size-contact: 1.25rem;

        /* Color reference */
        --color-title: #628645;
        --color-darktitle: #245100;
        --color-text: #557E34;
        --color-primary: #7B9A62;
        --color-secondary: #8DA76E;
    }

    .container {
        display: flex;
        justify-content: center;
        border: 1px solid red;
    }

    /* CSS CONTROLE HEADER ##########################################*/
    .crown-flower-top {
        position: fixed;
        top: -90%;
        left: 40%;
        rotate: 135deg;
        animation: spin 120s linear infinite;
    }

    /* ANIMATION COROA DE FLORES TOPO ###############################*/
    @keyframes spin {
        from {
            transform: rotate(135deg);
        }

        to {
            transform: rotate(495deg);
        }
    }

    .container header {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        justify-content: center;
        z-index: 2;
        max-width: 900px;
        width: 100%;
        height: 130px;
        border-radius: 10px;
        background-color: white;
        margin-top: 26px;
        box-shadow: 0px 4px 4px rgba(0, 0, 0, .1);
        /* position: relative; */
        animation: header 1s ease;
        position: fixed;
        border: 1px solid #f2f2f2;
    }

    /* ANIMATION HEADER #############################################*/
    @keyframes header {
        from {
            transform: translateY(-100px);
        }

        to {
            transform: translateY(0px);
        }
    }

    .header-menu {
        display: flex;
        margin: 70px 0 0 -16px;
    }

    .header-menu li a {
        /* position: relative; */
        margin: 0px auto;
        font-weight: var(--font-weight-bold);
        font-style: normal;
        font-size: var(--font-size-menu);
        color: var(--color-primary);
        margin-right: 15px;
        cursor: pointer;
        height: 20px;
        text-decoration: none;
    }

    .header-menu li a::after {
        content: '';
        position: absolute;
        bottom: -6px;
        left: 0;
        width: 100%;
        height: 2px;
        background: var(--color-primary);
        transform: scaleX(0);
        transform-origin: center;
        transition: transform 0.3s ease;
    }

    .header-menu li a:hover::after {
        transform: scaleX(1);
    }

    /* .menu-line {
        height: 1px;
        background-color: var(--color-text);
        border: 1px solid black;
    } */


    .header-menu li img {
        position: absolute;
        top: 18%;
    }

    .header-logo {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        margin-bottom: 50px;
        margin-left: 10px;
    }

    .header-bar {
        position: absolute;
        display: flex;
        left: 83%;
        margin-top: 80px;
    }

    .header-bar li a {
        margin-left: 15px;
        cursor: pointer;
    }



    /*CSS CONTROLE CONTENT ##########################################*/

    .wrapper-content {
        position: absolute;
        top: 120px;
        max-width: 800px;
        width: 100%;
        height: 100vh;
        /* overflow-y:auto; */
        /* height: 3000px; */
    }


    /*CSS PAGINA PSICOLOGA #########################################*/

    .psi-content {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        margin-top: 20px;
        padding: 15px;
        border: 1px solid red;
    }

    .psi-text {
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-top: 30px;
    }

    .psi-text img {
        padding-left: 40px;
    }

    .psi-text p {
        text-align: justify;
        width: 100%;
    }

    /*CSS PAGINA TRAJETORIA #########################################*/

    .trajectory-content {
        position: relative;
        margin-top: 70px;
        padding: 15px;
        border: 1px solid red;
    }

    .trajectory-content img {
        position: absolute;
        top: -10px;
        left: 30%;
        z-index: -1;
    }

    /*CSS PAGINA ATENDIMENTO #########################################*/

    .service-content {
        position: relative;
        margin-top: 110px;
        padding: 15px;
        border: 1px solid red;
    }

    .service-content h2 {
        color: var(--color-darktitle);
        padding: 30px 0 0 70px;
        text-shadow: 0 1px 1px white;
        opacity: 100%;
    }

    .service-box {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        position: relative;

        width: 100%;
        height: 510px;
        background-color: rgba(141, 167, 110, .7);
        border-radius: 10px;

    }

    .service-box::after {
        content: '';
        width: 96.5%;
        height: 480px;
        border: 1px solid #E3E3E3;
        border-radius: 10px;
        position: absolute;
        left: 13px;
        top: 13px;
    }

    .service-content img {
        position: absolute;
        top: -110px;
        left: 80%;
        z-index: 1;
    }

    .service-line {
        width: 336px;
        height: 2px;
        background-color: white;
        margin: -5px 0 0 70px;
    }

    .service-box p {
        width: 670px;
        margin: 40px 0 0 70px;
    }

    /*CSS PAGINA CONTATO #########################################*/

    .contact-content {
        margin-top: 50px;
        padding: 15px;
        border: 1px solid red;
    }

    .flower-contact {
        position: absolute;
        margin: -350px 0 0 200px;
    }

    .contact-box {
        display: flex;
        flex-direction: column;
        width: 562px;
        height: 165px;
        border-radius: 10px;
        background-color: white;
        box-shadow: 0px 4px 4px rgba(0, 0, 0, .1);
        position: relative;
    }

    .contact-socialmedia {
        display: flex;
        align-items: center;
        margin: 10px 0 0 45px;
    }

    .contact-socialmedia img {
        /* margin: 0; */
        margin-right: 10px;
        margin-top: 6px;
    }

    .contact-socialmedia p {
        font-family: var(--font-family-montserrat);
        font-weight: var(--font-weight-medium);
        font-size: var(--font-size-contact);
        font-style: normal;
        color: var(--color-text);
        margin: 0;
    }

    .contact-socialmedia span {
        width: 3px;
        height: 38px;
        background-color: var(--color-primary);
        border-radius: 3px;
        margin: 0 20px;
    }

    .contact-box .fullname-talita {
        margin: 25px 0 0 30px;
    }

}